import { Center, Loader } from '@mantine/core'

export function PageLoader() {
  return (
    <Center
      style={{
        flex: 1,
        width: '100%',
        minWidth: 0,
        minHeight: 0,
      }}
    >
      <Loader size="md" />
    </Center>
  )
}
